## mbox-importer 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
-set(KDEPIM_VERSION_NUMBER "5.7.3")
+set(KDEPIM_VERSION_NUMBER "5.9.3")
 cmake_minimum_required(VERSION 3.1)
 project(mbox-importer VERSION ${KDEPIM_VERSION_NUMBER})
 
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -27,7 +27,7 @@
 include(ECMCoverageOption)
 
 # Do NOT add quote
-set(KDEPIM_DEV_VERSION )
+set(KDEPIM_DEV_VERSION)
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -36,17 +36,16 @@
 
 set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
 
-
-set(AKONADI_VERSION "5.7.3")
+set(AKONADI_VERSION "5.9.3")
 
 set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
 set(KDEPIM_LIB_SOVERSION "5")
 
-set(QT_REQUIRED_VERSION "5.8.0")
+set(QT_REQUIRED_VERSION "5.9.0")
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Gui Widgets)
-set(LIBMAILIMPORTER_VERSION_LIB "5.7.3")
-set(MAILCOMMON_LIB_VERSION_LIB "5.7.3")
-set(PIMCOMMON_LIB_VERSION "5.7.3")
+set(LIBMAILIMPORTER_VERSION_LIB "5.9.3")
+set(MAILCOMMON_LIB_VERSION_LIB "5.9.3")
+set(PIMCOMMON_LIB_VERSION "5.9.3")
 
 # Find KF5 package
 find_package(KF5Config ${KF5_VERSION} CONFIG REQUIRED)
