=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.39.0~),
-               libkf5akonadi-dev (>= 4:18.12.3~),
+               libkf5akonadi-dev (>= 4:19.04.3~),
                libkf5config-dev (>= 5.39.0~),
                libkf5crash-dev (>= 5.39.0~),
                libkf5kio-dev (>= 5.39.0~),
-               libkf5mailcommon-dev (>= 4:18.12.3~),
-               libkf5mailimporter-dev (>= 4:18.12.3~),
-               libkf5messagecomposer-dev (>= 4:18.12.3~),
-               libkf5pimcommon-dev (>= 4:18.12.3~),
+               libkf5mailcommon-dev (>= 4:19.04.3~),
+               libkf5mailimporter-dev (>= 4:19.04.3~),
+               libkf5messagecomposer-dev (>= 4:19.04.3~),
+               libkf5pimcommon-dev (>= 4:19.04.3~),
                libkf5service-dev (>= 5.39.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
