=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.39.0~),
-               libkf5akonadi-dev (>= 4:21.04.1~),
+               libkf5akonadi-dev (>= 4:21.08.1~),
                libkf5config-dev (>= 5.39.0~),
                libkf5crash-dev (>= 5.39.0~),
-               libkf5grantleetheme-dev (>= 21.04.1~),
+               libkf5grantleetheme-dev (>= 21.08.1~),
                libkf5kio-dev (>= 5.39.0~),
-               libkf5mailcommon-dev (>= 4:21.04.1~),
-               libkf5mailimporter-dev (>= 4:21.04.1~),
-               libkf5messagecomposer-dev (>= 4:21.04.1~),
-               libkf5pimcommon-dev (>= 4:21.04.1~),
+               libkf5mailcommon-dev (>= 4:21.08.1~),
+               libkf5mailimporter-dev (>= 4:21.08.1~),
+               libkf5messagecomposer-dev (>= 4:21.08.1~),
+               libkf5pimcommon-dev (>= 4:21.08.1~),
                libkf5service-dev (>= 5.39.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
